<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="300dp"
    android:layout_height="wrap_content"

    android:orientation="vertical"
    app:cardCornerRadius="10dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="13dp"
            tools:ignore="UseCompoundDrawables">

            <ImageView
                android:id="@+id/iv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:src="@drawable/jiazai_scan"
                tools:ignore="ContentDescription" />

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="5dp"
                android:text="Scanning"
                android:textColor="#000000"
                android:textSize="18sp"
                tools:ignore="HardcodedText" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_found_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginVertical="5dp"
            android:text="Found 0 files"
            android:textColor="#333333"
            android:textSize="15sp"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/tv_path"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp"
            android:layout_marginBottom="10dp"
            android:ellipsize="middle"
            android:singleLine="true"
            android:textColor="#666666"
            android:textSize="12sp"
            android:visibility="gone" />

        <com.base.appzxhy.business.ads.NativeParentView
            android:id="@+id/fl_ad"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="8dp" />

        <TextView
            android:id="@+id/tv_btn"
            android:layout_width="251dp"
            android:layout_height="45dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="25dp"
            android:background="@drawable/bg_577dfd_22"
            android:gravity="center"
            android:text="Finish"
            android:textColor="#ffffff"
            android:textSize="17sp"
            android:textStyle="bold"
            android:visibility="gone"
            tools:ignore="HardcodedText" />

    </LinearLayout>


</androidx.cardview.widget.CardView>